---
Name: "esxi-wait-time"
Description: "Simple sleep/wait timer for various ESXi workflow stage transitions."
Documentation: |
  Several race conditions in ESXi can be exposed by the DRP Agent requesting
  task execution faster than ESXi subsystems are ready to service them.  This
  can cause random failures in some stages/tasks.

  This Stage allows the operator to inject a wait/sleep timer as a Stage or Task
  in to appropriate workflow places to help reduce those race conditions.

  The default vaule is `15` seconds, and can be changed by setting the Param
  `esxi/wait-time` to the appropriate value at the right place.

Tasks:
  - "esxi-wait-time"
Meta:
  icon: "terminal"
  color: "black"
  title: "RackN Content"
